NCSC-2022-0356 [1.00] [M/M] Kwetsbaarheden verholpen in IBM MQ

IBM heeft meerdere kwetsbaarheden verholpen in ondersteunende software geleverd bij IBM MQ. De kwetsbaarheden bevinden zich in Java, Eclipse Jetty en Websphere Liberty en zijn eerder verholpen in de individuele producten. Een kwaadwillende kan de kwetsbaarheden mogelijk misbruiken voor het veroorzaken van een Denial-of-Service, of om systeemgegevens te verkrijgen, welke mogelijk gebruikt kunnen worden voor verdere aanvallen.
ncsc
12-05-2022 16:03